BODY
{
	background-color:black;
}


	A
	{
        color:yellow;
        text-decoration:none;
	}


	#oFilterDIV
	{
		width = 151 px;	
		font:bold 18pt verdana;
		color:yellow;
        	filter:progid:DXImageTransform.Microsoft.Glow(color='black', Strength='2')

	}
	.oButtonDimDiv
	{
        cursor:hand;
		align:center;
		display: block;
		width: 200 px;
		height: 42 px;
		border-top: 2px #D5D5D5 solid;
		border-left: 2px #BBBBBC solid;
		border-bottom: 2px #525252 solid;
		border-right: 2px #808080 solid;
		filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#BEBEC0',endColorstr='#9D9D9D');
	}
	td1
	{
        	cursor:hand;
		align:center;
		display: block;
		border-top: 1px #D5D5D5 solid;
		border-left: 2px #BBBBBC solid;
		border-bottom: 3px #525252 solid;
		border-right: 1px #808080 solid;
		filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#000000',endColorstr='#0000CC);
	}
	.oDimLight
	{
        cursor:hand;
		width:200 px;
		border-top: 2px #C0AC67 solid;
		border-left: 2px #C0AC67 solid;
		border-bottom: 2px #C0AC67 solid;
		border-right: 2px #C0AC67 solid;
	}
	.oTitle
	{
		border-top: 2px #C0AC67 solid;
		border-left: 2px #C0AC67 solid;
		border-bottom: 2px #C0AC67 solid;
		border-right: 2px #C0AC67 solid;
	}	




.BlueBG
{
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#0000CC',endColorstr='#6666FF');	
}
.LoginBorder
{
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#9D9D9D',endColorstr='#BEBEC0');
}


	.formbutton
	{
	width:150 px;
	font:bold 16pt verdana;
	color:white;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#6666FF',endColorstr='#0000CC');
        border: solid 1 px;
	height:35 px;
	}






.ChooseGame
{	
	position:absolute;
	top: 2 px;
	left: 95 px;
	font:bold 35pt verdana;
	color:yellow;
	filter:progid:DXImageTransform.Microsoft.Glow(color='black', Strength='2');
}
.tDetail
{	
	position:absolute;
	top: 2 px;
	left: 125 px;
	font:bold 35pt verdana;
	color:yellow;
	filter:progid:DXImageTransform.Microsoft.Glow(color='black', Strength='2');
}



.TourPlayFrame
{
    LEFT: 360px;
    WIDTH: 370px;
    FONT-FAMILY: arial,sans-serif;
    SCROLLBAR-BASE-COLOR: #52474f;
    POSITION: absolute;
    TOP: 150px;
    HEIGHT: 100px
}
.TourStandFrame
{
    BORDER-RIGHT: white 1px solid;
    BORDER-TOP: white 1px solid;
    LEFT: 360px;
    BORDER-LEFT: white 1px solid;
    WIDTH: 450px;
    BORDER-BOTTOM: white 1px solid;
    SCROLLBAR-BASE-COLOR: #52474f;
    POSITION: absolute;
    TOP: 270px;
    HEIGHT: 127px
}
.TourGenInfo
{
    POSITION: absolute;
    LEFT: 5 px;
    WIDTH: 300px;
    COLOR: yellow;
    SCROLLBAR-BASE-COLOR: #52474f;
    TOP: 150 px;
    HEIGHT: 400 px;
    font:bold 15pt verdana;
    BORDER:0 px;

}
.UserDetailStyle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    Z-INDEX: 100;
    LEFT: 390px;
    WIDTH: 340px;
    COLOR: yellow;
    FONT-FAMILY: arial,sans-serif;
    POSITION: absolute;
    TOP: 450px
}
.Title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    Z-INDEX: 10;
    LEFT: 186px;
    WIDTH: 479px;
    FONT-FAMILY: arial,sans-serif;
    POSITION: absolute;
    TOP: 88px;
    HEIGHT: 25px;
    TEXT-ALIGN: center
}
.GameListStyle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    Z-INDEX: 10;
    LEFT: 132px;
    WIDTH: 200px;
    CURSOR: hand;
    COLOR: #ffff00;
    FONT-FAMILY: arial,sans-serif;
    POSITION: absolute;
    TOP: 125px;
    HEIGHT: 270px
}
.BrandStyle
{
    Z-INDEX: 1;
    LEFT: 24px;
    WIDTH: 125px;
    POSITION: absolute;
    TOP: 15px;
    HEIGHT: 95px
}
.SortHeaderStyle
{
    Z-INDEX: 100;
    LEFT: 118px;
    WIDTH: 700px;
    POSITION: absolute;
    TOP: 150px;
    HEIGHT: 29px
}

.DetailFrameStyle
{
    LEFT: 0 px;
    WIDTH: 800 px;
    POSITION: absolute;
    TOP: 20 px;
    HEIGHT: 500 px;
    TEXT-ALIGN: right
    BORDER: none;
    visibility:hidden;
}
.ClientFrameStyle
{
    LEFT: 358px;
    WIDTH: 374px;
    POSITION: absolute;
    TOP: 142px;
    HEIGHT: 258px
}
.FilterStyle
{
    LEFT: 118px;
    MARGIN: 0px;
    WIDTH: 620px;
    COLOR: yellow;
    POSITION: absolute;
    TOP: 125px;
    TEXT-ALIGN: right;
    text: yellow
}
.PopUpTextStyle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    Z-INDEX: 11;
    LEFT: 21px;
    VISIBILITY: hidden;
    WIDTH: 339px;
    COLOR: #ffff00;
    FONT-FAMILY: arial,sans-serif;
    POSITION: absolute;
    TOP: 430px;
    HEIGHT: 116px
}
.ConsoleCommand
{
    VISIBILITY: hidden
}
.TableTitle
{
    FONT-FAMILY: arial,helvetica,sans-serif;
    BACKGROUND-COLOR: #FFFFFF;
}
.TableOdd
{
    FONT-FAMILY: arial,helvetica,sans-serif;
    BACKGROUND-COLOR: #595570
}
.TableEven
{
    FONT-FAMILY: arial,helvetica,sans-serif;
    BACKGROUND-COLOR: #8a898f
}
.MyName
{
    FONT-WEIGHT: bolder;
    COLOR: yellow;
    FONT-FAMILY: arial,helvetica,sans-serif
}
.OpenTour
{
    FONT-WEIGHT: bolder;
    COLOR: lime;
    FONT-FAMILY: arial,helvetica,sans-serif
}
.FinalTour
{
    FONT-WEIGHT: bolder;
    COLOR: red;
    FONT-FAMILY: arial,helvetica,sans-serif
}
.PendingTour
{
    FONT-WEIGHT: bolder;
    COLOR: yellow;
    FONT-FAMILY: arial,helvetica,sans-serif
}
.TourDetail
{
    FONT-FAMILY: arial,helvetica,sans-serif
}
.TourDesc
{
    FONT-WEIGHT: bolder;
    COLOR: lime
}
.TableGeneral
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana, geneva, helvetica, arial, sans-serif
}